Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 972420 - [abrt] Thunar-1.6.3-1.fc19: thunar_device_eject: Process /usr/bin/thunar was killed by signal 11 (SIGSEGV)
[abrt] Thunar-1.6.3-1.fc19: thunar_device_eject: Process /usr/bin/thunar was ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:7804a34e6ab8a8a454048c29863...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-09 05:37 EDT by Vaszkó György
Modified: 2015-02-18 08:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 08:55:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.60 KB, text/plain)
2013-06-09 05:38 EDT, Vaszkó György
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-09 05:38 EDT, Vaszkó György
no flags Details
File: core_backtrace (5.08 KB, text/plain)
2013-06-09 05:38 EDT, Vaszkó György
no flags Details
File: dso_list (10.54 KB, text/plain)
2013-06-09 05:38 EDT, Vaszkó György
no flags Details
File: environ (1.44 KB, text/plain)
2013-06-09 05:38 EDT, Vaszkó György
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-09 05:38 EDT, Vaszkó György
no flags Details
File: maps (50.76 KB, text/plain)
2013-06-09 05:38 EDT, Vaszkó György
no flags Details
File: open_fds (3.50 KB, text/plain)
2013-06-09 05:38 EDT, Vaszkó György
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-06-09 05:38 EDT, Vaszkó György
no flags Details
File: var_log_messages (299 bytes, text/plain)
2013-06-09 05:38 EDT, Vaszkó György
no flags Details
File: xsession_errors (260 bytes, text/plain)
2013-06-09 05:38 EDT, Vaszkó György
no flags Details

  None (edit)
Description Vaszkó György 2013-06-09 05:37:59 EDT
Version-Release number of selected component:
Thunar-1.6.3-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/Thunar
crash_function: thunar_device_eject
executable:     /usr/bin/thunar
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 thunar_device_eject at thunar-device.c:701
 #1 thunar_shortcuts_view_eject at thunar-shortcuts-view.c:1895
 #6 gtk_widget_activate at gtkwidget.c:5048
 #7 gtk_menu_shell_activate_item at gtkmenushell.c:1303
 #8 gtk_menu_shell_button_release at gtkmenushell.c:730
 #9 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #14 gtk_widget_event_internal at gtkwidget.c:5017
 #15 gtk_widget_event at gtkwidget.c:4814
 #16 gtk_propagate_event at gtkmain.c:2490
 #17 gtk_main_do_event at gtkmain.c:1685
Comment 1 Vaszkó György 2013-06-09 05:38:04 EDT
Created attachment 758705 [details]
File: backtrace
Comment 2 Vaszkó György 2013-06-09 05:38:07 EDT
Created attachment 758706 [details]
File: cgroup
Comment 3 Vaszkó György 2013-06-09 05:38:11 EDT
Created attachment 758707 [details]
File: core_backtrace
Comment 4 Vaszkó György 2013-06-09 05:38:14 EDT
Created attachment 758708 [details]
File: dso_list
Comment 5 Vaszkó György 2013-06-09 05:38:18 EDT
Created attachment 758709 [details]
File: environ
Comment 6 Vaszkó György 2013-06-09 05:38:21 EDT
Created attachment 758710 [details]
File: limits
Comment 7 Vaszkó György 2013-06-09 05:38:25 EDT
Created attachment 758711 [details]
File: maps
Comment 8 Vaszkó György 2013-06-09 05:38:29 EDT
Created attachment 758712 [details]
File: open_fds
Comment 9 Vaszkó György 2013-06-09 05:38:32 EDT
Created attachment 758713 [details]
File: proc_pid_status
Comment 10 Vaszkó György 2013-06-09 05:38:35 EDT
Created attachment 758714 [details]
File: var_log_messages
Comment 11 Vaszkó György 2013-06-09 05:38:38 EDT
Created attachment 758715 [details]
File: xsession_errors
Comment 12 Kevin Fenzi 2013-06-09 12:28:13 EDT
What were you doing when this happened?

Can you duplicate it?
Comment 13 Vaszkó György 2013-06-09 12:41:36 EDT
Sometimes happening this bug (all Thunar windows close), when I copy large files from hdd to pendrive, and I press stop button. I'll try to duplicate it.
Comment 14 Fedora End Of Life 2015-01-09 17:08:40 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-18 08:55:39 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.